ONVIF::Device::Types::VideoRateControl(3pm)

NAME
ONVIF::Device::Types::VideoRateControl

DESCRIPTION
Perl data type class for the XML Schema defined complexType VideoRateControl from the namespace http://www.onvif.org/ver10/schema.

  PROPERTIES
The following properties may be accessed using get_PROPERTY / set_PROPERTY methods:

•   FrameRateLimit

•   EncodingInterval

•   BitrateLimit

METHODS

  new
Constructor. The following data structure may be passed to new():

 { # ONVIF::Device::Types::VideoRateControl
   FrameRateLimit =>  $some_value, # int
   EncodingInterval =>  $some_value, # int
   BitrateLimit =>  $some_value, # int
 },

AUTHOR
Generated by SOAP::WSDL